Page MenuHomePhabricator

Make site notices full width
Closed, ResolvedPublic

Description

On content pages in the API Portal, change the site notice behavior so it spans the full width of the page and is not confined to the main content container. The existing behavior makes it look like the notice is part of the content.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2020, 5:46 PM
apaskulin triaged this task as Medium priority.Sep 30 2020, 2:39 PM

Change 633566 had a related patch set uploaded (by Alex Paskulin; owner: Cicalese):
[mediawiki/skins/WikimediaApiPortal@master] Site notices full width and fix content wrap

https://gerrit.wikimedia.org/r/633566

Change 633566 merged by jenkins-bot:
[mediawiki/skins/WikimediaApiPortal@master] Site notices full width and fix content wrap

https://gerrit.wikimedia.org/r/633566

apaskulin closed this task as Resolved.Oct 13 2020, 10:46 PM
apaskulin assigned this task to CCicalese_WMF.

Verified on beta. Thanks, Cindy!